#This file stores configuration options for Iris, such as the currently active shaderpack
#Fri May 03 22:17:42 BST 2024
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=5
shaderPack=ComplementaryReimagined_r5.1.1.zip
enableShaders=false
